/*   http://primis.rspa.dot.gov/styles/comm.css   */

body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.8em; text-decoration: none; color: #333333}

a:link {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #0000cc}
a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #0000cc}
a:active {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #CCCCCC}
a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; color: #cc0000}

h1, h2, h3 {margin: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #689;}
h1 {font-size: 2.0em; text-align: right; padding: 25px 10px 75px; ;
	background-image: url(/pipelineinfo/bgtopplain.jpg) ;
}
h2 {margin-bottom: 0px;}
/*h3 {font-size: 1.2em; }*/
h2 p{
	margin-top: 0px;
}
pre{
	font-size: 12px;
}
.Menu {
  float: left; 
  width: 160px; 
  background: transparent; 
  margin: 0px 0px 25px; 
  position: fixed;
  top: 0px;
  left: 0px; 
  }

/*  
  position: fixed;
  top: 0px;
  left: 0px; 
*/
  
.Menu a{width: 140px; color: yellow; background: gray; font-weight: bold;}

.Menu a:link{color: yellow; text-decoration: none; background: transparent; font-weight: bold;}
.Menu a:visited{color: yellow; text-decoration: none; background: transparent; font-weight: bold;}
.Menu a:active{color: yellow; background: #64849c; font-weight: bold;}
.Menu a:hover{color: yellow; background: #64849c; font-weight: bold;}

.Content{ margin-left: 160px; margin-right: 10px; padding-left: 0px; }

span.hot {
	color: Red;
	font-weight: bold;
}
div.hot {
	border-top: 2px solid red; 
	border-bottom: 2px solid red; 
	margin-bottom: 6px;
	background-color: #fcc;
	padding: 2px;
}

address, #footer {font-family:Verdana,Arial,sans-serif; 
  clear:both; 
  text-align:center; 
  padding:2px 10px; 
  margin:10px 0px 0px; 
  color: #eee; background-color:#64849c; 
  width:100%; height: auto;}

address a, #footer a{
  color:#eeeeee; 
  font-size:7pt; font-weight:medium; 
  /*font-variant: small-caps;*/
  text-transform: uppercase;
}

/*address{;
	display: block;
	clear: both; 
	text-align: center;
	font-style: normal;
	padding: 3px 10px;
	margin: 20px 0px;
	color: #fff; background-color: #64849c;
	font-size: 0.8em; font-weight: bold;}*/

/*address{;
	position: relative;
	bottom: 0;
	left: 0;
	height: 0.7em;
	width: auto;
	display: block;
	clear: both; 
	text-align: center;
	font-style: normal;
	padding: 3px 10px;
	margin: 20px 0px 0px;
	color: #fff; background-color: #64849c;
	font-size: 0.8em; font-weight: bold;}

address{;
	font-size: small; 
	margin: 20px 0px;
	}
address a:link{color: white; text-decoration: none;}
address a:visited{color: white; text-decoration: none;}
address a:active{color: white; text-decoration: underline;}
address a:hover{color: white; text-decoration: underline;}
}
*/
/*
* html body address{
	position: relative;
}
*/
